import { Meta, Story, Canvas, Description } from '@storybook/addon-docs/blocks';
import readme from './readme.md';

<Meta title="tools/digi-tools-feedback-rating" />

<!-- Description pulled from auto generated Stencil docs -->

<Description markdown={readme} />

## Standard

Description text!

<Canvas>
	<Story name="Standard">
		/* html */
		{`
      <digi-typography>
        <h2>Header title</h2>
       <digi-tools-feedback-rating>
       </digi-tools-feedback-rating>
       </digi-typography>
    `}
	</Story>
</Canvas>
